Cashier APIQuery InvoicesAsk AIget https://sandbox-api.unipayment.io/v1.0/invoicesGet a paged list of invoices based on the provided search criteria.testQuery Paramsapp_idstringThe ID of the payment application. This parameter is used to filter invoices related to a specific app.statusstringThe status of the invoice. Possible values include "New", "Paid", "Complete", etc. This parameter is used to filter invoices by their status.invoice_idstringThe unique identifier of the invoice. This parameter is used to filter a specific invoice.order_idstringThe order ID associated with the invoice. This parameter is used to filter invoices by the order they are related to.startdateThe start date for the invoice query. This parameter is used to filter invoices created after the specified start date.enddateThe end date for the invoice query. This parameter is used to filter invoices created before the specified end date.page_sizeint32Defaults to 10The number of records to return per page. Used for pagination purposes.page_noint32Defaults to 1The page number to retrieve. Used for pagination purposes.is_ascbooleanDefaults to falseIndicates whether the results should be sorted in ascending order. Used to sort the query results.truefalseResponses 200200 400400Updated almost 2 years ago